<?xml version="1.0" encoding="utf-8"?>
<Game id="78759" name="不动就作死" version="20160223" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="MoveOrDie.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
